/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 0; margin: 0;}

/* ### Main Layout ### */
html {height: 100%;}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 16px;
	background:url(images/bgC.jpg) repeat-x top #fff;
	height: 100%;
}
table, tr, td, p, li {font-size:12px;}
p, ul {margin: 0 0 14px 0; padding: 0;}
ul {margin-left: 20px;}
li {margin: 0 0 7px 0; padding: 0; list-style-image:url(images/bullet.png);}
ol {list-style-image: none;}

ul li ul li {margin-top: 7px;}

body a, body a:visited, body a:active {color: #0089d0;}
body a:hover {color:#000000;}

#container, #header, #main, #footer {
	width: 1004px;
	margin: 0 auto;
}
#header {
	background: url(images/headerC.jpg) no-repeat right bottom;
	height: 154px;
	padding: 0;
}
#add, #add a {height: 35px; line-height: 35px; color: #a7e1ff; padding: 0 0 0 36px;}
#add a {padding:0;}
#add a:hover {color:#000000;}

#main {
	clear: both;
	padding-bottom: 12px;
	background:url(images/mbase.jpg) no-repeat bottom;
}
#content {
	width: 517px;
	float: left;
	border-left: 1px solid #cde1ec;
	border-right: 1px solid #cde1ec;
	padding: 26px 15px 0 15px;
	min-height: 800px;
}
#leftColumn {
	width: 180px;
	float: left;
	padding: 26px 0 0 0;
}
#rightColumn {
	width: 255px;
	float: left;
	padding: 26px 5px 0 15px;
}
#leftColumn span { color: #0089d0;}
.Gm {color:#000000; height: 44px; text-align:right;}
.Gm img {float:right; margin: 0 0 0 5px;}

#leftColumn .p {height: 38px; margin: 0 0 5px 0; font-weight: bold;}
#leftColumn .p img {float:left; margin: 0 15px 0 0;}
#leftColumn .b, #leftColumn .bP { padding: 15px 15px 15px 0; border-bottom: 1px solid #cde1ec;}
#leftColumn .bP img {float:right; margin-left: 8px;}
#leftColumn .bP {color: #0089d0; font-weight: bold;}
#leftColumn .b .t {width: 95px; float:right; height: 125px; !margin:-50px 0 0 0;}
#leftColumn .b a, #leftColumn .bP a { text-decoration: none;}

#footer {
	clear: both;
	background: url(images/footer.jpg) no-repeat;
	height: 57px;
	line-height: 30px;
	margin-top: 10px;
	text-align:center;
}
#footer a { color:#000000; text-decoration: none;}
#footer a:hover { color:#fff;}
#footerS {background: url(images/sMs.png) repeat; position:fixed; bottom: 0; width:100%;height:47px; line-height:47px; text-align:center;}
#footerSi { width:490px; margin:0 auto; height:47px; padding:0;line-height:47px;}
#footerSi div {float:left;padding: 0 7px; margin-top: 10px;}
/*#footerSi p { color:#FFF; width:80px; float:left;}
#footerSi a { float:left; text-decoration:none;}*/
#footerSi #fb-root {position:absolute; top: 2px;}


sup {font-size: 8px;}
/* ### Sidebars ### */
.toggler {
	color: #222;
	padding: 0 0 0  20px;
	background: url(images/faq.jpg) no-repeat;
	margin: 0;
	height:26px;
	line-height:26px;
	width:513px;
	margin: 0 0 5px 0;
}
#faq_accordion h3.toggler atStart {font-weight: bold;}
.element p {margin: 5px 10px;}
.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}
h3.toggler {font-weight: bold;font-size: 12px; color:#FFFFFF;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url(images/logo.gif) top left no-repeat;}
.required_class {color:red;}
h1, h2, h3, h4, h5, h6 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height:normal;
	color: #0089d0;
}
h1 {margin-bottom: 45px; font-size: 22px; }
h2 {font-size: 14px; color:#000000; margin-bottom: 20px;}
h3 { font-size: 14px; margin-top: 25px;}

img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}

/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
	float:left;
	width: 175px;
	height: 285px;
	margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}
#hMs {
	position:absolute;
	top:71px;
	margin-left:356px;
	height:441px;
	width:648px;
	background-image:url(images/bupa-dental.png);
	background-repeat:no-repeat;
	background-position:center 50%;
}

/********* Google maps *******/
#map_canvas, #pano { width: 525px; height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}

.aligncenter {display:block; margin:0 auto;}

.cross ul {list-style-type: none;}

#side_box .side_box_element{ /*width: 181px;*/ padding-bottom: 10px;}
#side_box .side_box_element h3 { font-size: 14px; margin: 10px 0 14px 0; padding:0;}
#side_box .side_box_element a {background:url(images/bu.jpg) no-repeat left; padding-left: 20px;}

#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}
#prt {position:absolute; top:7px; margin: 0 0 0 860px; }
#prt input {margin: 0; background:url(images/print.jpg) no-repeat; width: 72px; height: 19px; border: none;color:#FFFFFF; text-align:center; padding-left: 20px; font-size: 11px;}
#soc {position:absolute; top: 0; margin: 0 0 0 792px;}

#hmC { position:absolute; top: 200px; margin: 0 0 0 18px; width: 322px; z-index: 100;}
#hmC h4 {font-size:16px; color:#0089d0; margin-bottom: 10px;}
#hmC li { line-height: 12px;}
#HmBox {height: 243px; margin: 26px 0; background:url(images/hmBox.gif) no-repeat; padding: 0; width: 1004px;}
#HmBox #side_box .side_box_element {float:left; width: 262px; padding: 0 0 26px 0; margin: 0 36px;}
#HmBox #side_box .text {height: 147px;}
#HmBox #side_box a.bu {background:url(images/bu.jpg) no-repeat left; padding-left: 15px; text-decoration: none;}
#HmBox #side_box img { visibility: hidden; position:absolute; top: 0; height: 0; width:0;}


#rightColumn #side_box .ask { background:url(images/ask.jpg) no-repeat left top; border-bottom: 1px solid #e1edf4; padding-bottom: 17px; margin-top: 50px; !margin-top: 70px;} 
#rightColumn #side_box .patR { background:url(images/patientRef.jpg) no-repeat left top; border-bottom: 1px solid #e1edf4; padding-bottom: 17px;}
#rightColumn #side_box .cDp { background:url(images/100.jpg) no-repeat left top;}

#rightColumn #sM {border-bottom: 1px solid #e1edf4; padding-bottom: 17px; position:absolute; top: 250px; margin-left: 0px; width: 255px;}
#content #sM {border-top: 1px solid #e1edf4; margin-bottom: 30px; padding-top: 10px;}
.fb {width: 30px; position:absolute; top: 3px; margin-left: 163px; !margin-left: 0px; !top: -10px;}

#rightColumn #side_box .ask h3, #rightColumn #side_box .patR  h3, #rightColumn #side_box .cDp h3 {padding: 20px 0 0 63px;}


.base {float:left; width: 165px; height: 100px; padding: 0 30px 0 30px; font-weight: bold;}
.base img {float:left; margin: 0 10px 0 0; padding:0 0 30px 0;}
.base span {float:right; font-weight: normal;}
.base a, .base a:visited { color:#000000;}
.base a:hover {color:#0089d0;}

.leg { text-align:center; margin: 0 auto; width: 1004px; margin: 10px 0 26px 0; color:#0089d0;}
#lg {visibility: hidden; height:0; width:0; position:absolute; top:0; left:0;}
.BlueFont {color: #color: #0089d0;}

/********Meet our Dentists*******/
.Dprofile{
	width: 135px;
	height:168px;
	border: 7px #B1DEF3 solid;
	float:left;
	margin:5px 15px 15px 0;
}
.cr, .cr a {color: #000!important;  line-height:27px; text-decoration:none!important;}
.cr {display:block; width:570px; height:27px; line-height:27px; margin:0 auto 20px auto; padding-top:10px;}
.cr span {float:right; position:relative; top:5px;}
#dcnLogo {float:left; position:relative; top:7px;}
#bupaLogo {float:left; margin-right:15px;}

/*Admin panel front end*/
#adminheaderup {
    background-color: #7AC92E;
    background-image: -moz-linear-gradient(center bottom , #7AC92E, #7AC92E 5px);
    color: #CCCCCC;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 28px;
    left: 0;
    min-width: 600px;
    padding-left: 1%;
    position: absolute;
    top: 0;
    width: 99%;
    z-index: 99999;
}
#adminheaderdown
{
/*    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);*/
    color:#FFFFFF;
    direction: ltr;
    font: 13px/28px sans-serif;
	height: 0;
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
    position:absolute;
    top:0;
}
#adminheaderup ul
{
    float: left;
}
#adminheaderup ul, #adminheaderup li, #adminheaderdown ul, #adminheaderdown li 
{
    display: inline;
    margin: 0;
    padding: 0 8px 0 0;
    color: #fff;
    /*font-weight: bold;*/
  
}
#adminheaderup a {text-decoration:underline;}

.yh_tooltip
{
 font-size: 11px; 
 font-face: arial,helvetica,sans-serif;
}

.tooltip
{
 /*display: none;*/
}